
#d h3 {
    color: #73daeb;
}


#sta {
    background-color: #73daeb;
}


.bor {

    background-color: #73daeb;
}

.p2 h2 {
    border-bottom: solid #73daeb;
}
#ti3 {
    background-color: #73daeb;

}


#av h3 {
    color:#73daeb;
    border-bottom: solid #73daeb 0.3vh;
}

#ban {

    color: #73daeb;


}
